# Dashboard for /home/users/tracer/www/spookie.lab.24unix.net/Spookie/src/Command

## Classes

### Coverage Distribution

### Complexity

### Insufficient Coverage

Class | Coverage
--- | ---
App\Command\CronRunCommand | 57%

### Project Risks

Class | CRAP
--- | ---
App\Command\CronRunCommand | 17

## Methods

### Coverage Distribution

### Complexity

### Insufficient Coverage

Method | Coverage
--- | ---
deleteStaleAvatars | 45%
execute | 62%

### Project Risks

Method | CRAP
--- | ---
deleteStaleAvatars | 9
execute | 3